Support » Plugin: Responsive Lightbox & Gallery » SiteGround

  • Hi
    I received an e-mail from SiteGround, which says that your plugin is incompatible with PHP 7.1 update.
    They encourage me to delete or update your plugin. Do you think you could update it, so that it becomes compatible?

  • You must be logged in to reply to this topic.